<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleIdentifier</key>
	<string>com.apple.MobileAsset.SoftwareUpdate</string>
	<key>MobileAssetProperties</key>
	<dict>
		<key>Build</key>
		<string>12B440</string>
		<key>InstallationSize</key>
		<string>858006821</string>
		<key>MinimumSystemPartition</key>
		<integer>1813</integer>
		<key>OSVersion</key>
		<string>8.1.2</string>
		<key>PrerequisiteBuild</key>
		<string>12B410</string>
		<key>PrerequisiteOSVersion</key>
		<string>8.1</string>
		<key>SUDocumentationID</key>
		<string>PreRelease</string>
		<key>SUProductSystemName</key>
		<string>iOS</string>
		<key>SUPublisher</key>
		<string>Apple Inc.</string>
		<key>SupportedDevices</key>
		<array>
			<string>iPad2,2</string>
		</array>
		<key>SystemPartitionPadding</key>
		<dict>
			<key>128</key>
			<integer>1280</integer>
			<key>16</key>
			<integer>260</integer>
			<key>32</key>
			<integer>320</integer>
			<key>64</key>
			<integer>640</integer>
			<key>8</key>
			<integer>180</integer>
		</dict>
		<key>__AssetDefaultGarbageCollectionBehavior</key>
		<string>NeverCollected</string>
	</dict>
</dict>
</plist>
